Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
sigval Union Reference

`#include <rb_mjit_min_header-2.7.0.h>`

## Data Fields
int | sival_int
void * | sival_ptr

## Detailed Description

Definition at line 2081 of file rb_mjit_min_header-2.7.0.h.

## Field Documentation

## ◆ sival_int

int sigval::sival_int

Definition at line 2083 of file rb_mjit_min_header-2.7.0.h.

## ◆ sival_ptr

void* sigval::sival_ptr

Definition at line 2084 of file rb_mjit_min_header-2.7.0.h.

The documentation for this union was generated from the following file:

- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h